## Bsoft program

# bmodview

### Usage: bmodview [options] in1.star [in2.star...]

Manipulates models.

### Actions:

-merge | Merge models in different files rather than concatenate.
-views local | Calculate views for components. Modes: origin: current origin,
| com: center-of-mass origin, map: map origin, local: neigbor plane.
-invert | Invert views for selected components.
-setasu D6 | Set components to within an asymmetric unit.
-directions 10,1 | Histogram of component view directions with histogram bin width (degrees)
| and a flag: 0=wrt z-axis, 1=wrt component locations.
-setfom 0.8 | Set the FOM of selected components to a specific value.

### Selections:

-all | Reset selection to all models and components before other selections.
-select #232@14 | Select models and components.

### Parameters:

-verbose 7 | Verbose output.
-componentradius 8.4 | Set display radius for all components.
-linkradius 5.1 | Set display radius for all links.
-combined | The views for all models are combined (-Postscript option).
-separate | Each model is defined as a separate molecule group (-coordinates option).

### Input:

-parameters param.star | Input parameter file.

### Output:

-output file.star | Output model parameter file.
-split 3 | Split models into individual files:
| Argument: 1-6: number of digits inserted before extension
| Argument: "id": model ID's are used as file names.
-coordinates all.pdb | Output coordinate files.
-Postscript plot.ps | Output postscript file with a plot of views.

Bsoft version 2.0.3-20180917 (64 bit)